
Website Monitoring - Bug #1918

Make setup view name unique

07/07/2017 07:22 AM - Luke Murphey

Status: Closed Start date: 07/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Associated revisions

Revision 356 - 07/08/2017 05:06 PM - lukemurphey

Making the setup view name unique

Reference #1918

History

#1 - 07/08/2017 05:07 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
